<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="14" damage_taken="235.344" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="684" gold="6268" gold_all="25413" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="58" kicks="64" killed_by="" killed_by_extra="" places_visited="14" playtime="10210.9" playtime_str="2:50:10" projectiles_shot="48744" streaks="0" teleports="1" wands_edited="22" world_seed="1029868060" >

  </stats>

  <biome_baseline biomes_visited_with_wands="13" damage_taken="147.108" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="594" gold="6268" gold_all="25413" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="54" kicks="62" killed_by="" killed_by_extra="" places_visited="13" playtime="9564.18" playtime_str="2:39:24" projectiles_shot="39252" streaks="0" teleports="1" wands_edited="22" world_seed="1029868060" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_boss_arena" value="1" >

    </E>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_crypt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_lava" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_rainforest_dark" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

    <E key="$biome_wandcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

